Subject: Message from Walmart.com Customer: Ask a question, 200013946392875
From: Jesus Torres Quinones <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Thu, 11 Dec 2025 21:45:57 +0000

Dear Designer Living Inc.,

Jesus Torres Quinones wants to connect with you for the order below:

Customer Order Number:  200013946392875

Purchase Order No:  129034515439634

Reason for Contact:  Ask a question

Item name/number:  Regency Heights Queen Size Comforter Set, 9-Piece Bed in a Bag Queen, Red Bedding Comforter Set with Sheets/12666013957

Customer Message:

this is not the design that and color that I asked for. Just noticed while I've checked on the order details. I'm gonna return it. Don't want it, don't like it. I would never ask for that color

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team